Bug 1225215 - unit test inertiatest fails on ix86
Summary: unit test inertiatest fails on ix86
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: orocos-kdl
Version: rawhide
Hardware: i386
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Hofmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-x86, F-ExcludeArch-x86
TreeView+ depends on / blocked
 
Reported: 2015-05-26 20:29 UTC by Till Hofmann
Modified: 2015-07-10 19:17 UTC (History)
1 user (show)

Fixed In Version: orocos-kdl-1.3.0-6.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-10 19:04:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Till Hofmann 2015-05-26 20:29:14 UTC
The unit test #4 (inertiatest) fails during build on ix86.
This has been reported upstream [1].

Due to this bug, this package is currently not built for ix86.

[1] https://github.com/orocos/orocos_kinematics_dynamics/issues/54

Comment 1 Fedora Update System 2015-06-27 15:01:50 UTC
orocos-kdl-1.3.0-6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/orocos-kdl-1.3.0-6.fc22

Comment 2 Fedora Update System 2015-06-27 15:02:32 UTC
orocos-kdl-1.3.0-6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/orocos-kdl-1.3.0-6.fc21

Comment 3 Fedora Update System 2015-06-29 23:58:35 UTC
Package orocos-kdl-1.3.0-6.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing orocos-kdl-1.3.0-6.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10862/orocos-kdl-1.3.0-6.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-07-10 19:04:49 UTC
orocos-kdl-1.3.0-6.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-07-10 19:17:06 UTC
orocos-kdl-1.3.0-6.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.